<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Le Baronet -- Condos locatifs</title>
   
    <link rel="stylesheet" href="./style/style.css">
</head>

<body>
    <header class="menu" id="menu">
        <div class=" flex wrapper">
            <div class="col">
                <a href="#">
                    <svg xmlns="http://www.w3.org/2000/svg" width="264.2" height="54.129" viewBox="0 0 264.2 54.129"><defs><style>.a{fill:#fff;}.b{fill:#009ad9;}</style></defs><g transform="translate(1193.868 -528.764)"><g transform="translate(-1193.868 529.607)"><path class="a" d="M-1167.225,532.364a25.794,25.794,0,0,1,4.9.481.159.159,0,0,0,.089-.008c.312-.124.684-.266,1.073-.385a.158.158,0,0,0,.112-.156.159.159,0,0,0-.122-.149,26.679,26.679,0,0,0-6.047-.718,26.673,26.673,0,0,0-26.643,26.642,26.34,26.34,0,0,0,5.71,16.429.158.158,0,0,0,.125.06.156.156,0,0,0,.076-.02.158.158,0,0,0,.073-.191,15.736,15.736,0,0,1-.5-1.686.152.152,0,0,0-.024-.054,25.529,25.529,0,0,1-4.527-14.538A25.735,25.735,0,0,1-1167.225,532.364Z" transform="translate(1193.868 -531.427)"/><path class="a" d="M-1088.966,582.715a.158.158,0,0,0-.167-.1.159.159,0,0,0-.135.137c-.058.465-.124.866-.2,1.228a.158.158,0,0,0,.007.089,25.528,25.528,0,0,1,1.65,8.978,25.745,25.745,0,0,1-25.651,25.7.161.161,0,0,0-.057.011,15.71,15.71,0,0,1-1.637.537.158.158,0,0,0-.116.169.158.158,0,0,0,.148.142l.414.027c.388.027.79.054,1.195.054a26.673,26.673,0,0,0,26.642-26.643A26.408,26.408,0,0,0-1088.966,582.715Z" transform="translate(1140.163 -566.409)"/><path class="a" d="M-1138.033,586.415c1.425.427,2.147,1.089,2.147,1.969a1.625,1.625,0,0,1-.777,1.263c-.243.174-.361.34-.361.508a.288.288,0,0,0,.285.328l.038,0c1.563-.383,2.355-1.172,2.355-2.346,0-1.371-.934-2.365-2.777-2.956a10.37,10.37,0,0,0,1.807-5.687,3.349,3.349,0,0,0-1.5-2.87,7.215,7.215,0,0,0-4.181-1.041,12.038,12.038,0,0,0-1.518.1,27.754,27.754,0,0,0,5.742-4.7c2.45-2.507,3.692-4.721,3.692-6.582,0-2.595-2.621-3.911-7.79-3.911a32.162,32.162,0,0,0-10.954,2.266,37.647,37.647,0,0,0-10.648,5.928c-3.032,2.452-4.57,4.883-4.57,7.228,0,1.868,1.06,2.814,3.152,2.814a10.8,10.8,0,0,0,3.916-.854,23.846,23.846,0,0,0,3.842-1.91,42.445,42.445,0,0,0,3.682-2.624,36.166,36.166,0,0,0,3.092-2.669l.025-.032c.293-.5.317-.6.317-.67,0-.169-.081-.453-.622-.453-.141,0-.355.081-.861.669a42.778,42.778,0,0,1-7.139,5.1,11.923,11.923,0,0,1-5.493,1.395c-1.227,0-1.823-.472-1.823-1.444,0-1.938,1.229-3.961,3.654-6.014a29.5,29.5,0,0,1,9.08-5.074,30.079,30.079,0,0,1,10.171-1.951c4.427,0,6.672,1.01,6.672,3,0,1.247-.831,2.822-2.469,4.681a34.782,34.782,0,0,1-5.12,4.806,16.486,16.486,0,0,1-3.542,2.263c-.5.265-.716.484-.716.709,0,.178.107.39.622.39a1.373,1.373,0,0,0,.74-.309,10.01,10.01,0,0,1,4.109-.871,5.525,5.525,0,0,1,3.4.959,2.817,2.817,0,0,1,1.245,2.34,9.6,9.6,0,0,1-1.231,4.671,18.04,18.04,0,0,0-3.375-.275,27.875,27.875,0,0,0-8.757,1.547,29.873,29.873,0,0,0-7.588,3.6c-2.018,1.408-3,2.6-3,3.651,0,1.3,1.459,1.929,4.459,1.929a24.477,24.477,0,0,0,9.911-2.544A23.817,23.817,0,0,0-1138.033,586.415Zm-18.292,7.46c-1.616,0-2.435-.308-2.435-.916,0-.451.459-1.28,2.646-2.671a30.877,30.877,0,0,1,6.732-3.061,23.2,23.2,0,0,1,7.2-1.341,17.918,17.918,0,0,1,2.969.248,16,16,0,0,1-5.007,4.2,27.779,27.779,0,0,1-6.456,2.725A22.292,22.292,0,0,1-1156.325,593.875Z" transform="translate(1175.538 -551.282)"/><path class="a" d="M-1130.082,589.537c-3.142,5.286-3.142,5.427-3.142,5.52,0,.13.067.348.516.348a2.953,2.953,0,0,0,1.1-.309,1.868,1.868,0,0,0,1-.906c1.542-2.579,3.975-6.736,7.232-12.356,4.933-8.513,4.933-8.6,4.933-8.681v-.076l-.337-.269-1.14.365a1.7,1.7,0,0,0-.926.7l-.088.146.027.014c-.157.318-.786,1.441-2.954,5.07Q-1126.962,584.288-1130.082,589.537Z" transform="translate(1152.427 -559.705)"/></g><g transform="translate(-1125.056 528.764)"><path class="a" d="M-966.474,542.392c-.174,0-.316.133-.42.4a4.774,4.774,0,0,1-1.14,1.831,4.1,4.1,0,0,1-2.409.717c-1.941,0-1.941-.7-1.941-2.4v-8.918c0-.633-.005-1.015.187-1.209.163-.164.5-.234,1.139-.234.205,0,.751,0,.751-.455,0-.144-.053-.478-.546-.478-.438,0-.881.023-1.309.046a24.452,24.452,0,0,1-2.561,0c-.417-.023-.848-.046-1.286-.046-.475,0-.546.3-.546.478,0,.455.529.455.729.455.635,0,.976.07,1.138.234.193.194.191.576.187,1.209V543.9c0,.634.006,1.016-.186,1.209-.161.161-.494.23-1.117.23-.225,0-.752,0-.752.455a.483.483,0,0,0,.546.478c.393,0,.778-.023,1.15-.046,1.418-.086,2.968-.03,4.436,0,1.089.023,2.215.046,3.312.046.72,0,.732-.39.747-.883l0-.137a9.394,9.394,0,0,1,.124-1.123,8.482,8.482,0,0,0,.127-1.255C-966.11,542.727-966.11,542.392-966.474,542.392Z" transform="translate(976.557 -530.733)"/><path class="a" d="M-909.024,542.506c-.338,0-.507.477-.607.763-.016.045-.029.084-.042.114-.721,1.865-1.814,1.952-3.845,1.952-1.763,0-2.648,0-2.648-1.964V539.4c0-.617.055-.617.982-.617a13.269,13.269,0,0,1,2.726.2c.411.093.573.726.677,1.332.055.331.22.52.453.52.187,0,.409-.1.409-.574-.021-.659-.059-1.276-.1-1.929l-.014-.2c.046-.641.091-1.323.114-1.973a.373.373,0,0,0-.409-.386c-.233,0-.4.189-.453.519l-.017.1c-.1.576-.22,1.292-.645,1.343a20.438,20.438,0,0,1-2.442.091h-.3c-.927,0-.982,0-.982-.914v-3.308l0-.144c-.008-.4.006-.662.264-.757a7.508,7.508,0,0,1,1.678-.127,9.139,9.139,0,0,1,2.464.221,2,2,0,0,1,1.321,1.269l.336.626.025.06c.074.184.2.492.486.492a.32.32,0,0,0,.233-.094.721.721,0,0,0,.131-.511v-1.995c0-.046,0-.1.006-.152a.963.963,0,0,0-.141-.716.452.452,0,0,0-.343-.135c-.969,0-1.948.023-2.9.046s-1.94.046-2.922.046c-.7,0-1.434-.023-2.139-.045s-1.44-.046-2.15-.046a.5.5,0,0,0-.546.5c0,.432.527.432.751.432.623,0,.96.072,1.127.239.2.2.2.621.2,1.253V543.8c0,.677,0,1.085-.2,1.292-.167.167-.5.239-1.123.239-.5,0-.751.145-.751.432a.492.492,0,0,0,.546.5c.236,0,.5-.024.722-.046l.062-.006c.22-.02.428-.039.63-.039h8.979c.132,0,.31.005.35-.274l.339-2.4a2.417,2.417,0,0,0,.1-.585A.366.366,0,0,0-909.024,542.506Z" transform="translate(938.156 -530.733)"/><path class="a" d="M-803.811,537.172a3.371,3.371,0,0,0,2.62-3.1,3.342,3.342,0,0,0-2.24-3,12.171,12.171,0,0,0-4.58-.583,29.672,29.672,0,0,0-4.546.276l-.052.009c-.366.064-1.128.2-1.128.694a.372.372,0,0,0,.409.364,2.018,2.018,0,0,0,.463-.08,2.633,2.633,0,0,1,.632-.1.861.861,0,0,1,.642.2,1.84,1.84,0,0,1,.23,1.259c0,.1,0,.2,0,.3v9.6c0,.67,0,1.112-.213,1.33-.172.173-.522.25-1.135.25l-.094,0a.7.7,0,0,0-.526.115.365.365,0,0,0-.108.274.492.492,0,0,0,.546.5c.25,0,.5-.024.751-.047s.469-.044.686-.044c.933,0,1.872.023,2.78.046s1.85.046,2.788.046a6.088,6.088,0,0,0,3.76-.915,4.039,4.039,0,0,0,1.851-3.327A4.341,4.341,0,0,0-803.811,537.172Zm-.567-1a3.72,3.72,0,0,1-2.675.778h-1.232c-.942,0-.959,0-.959-.937V532.8l0-.149a1.707,1.707,0,0,1,.19-1.046c.318-.358,1.323-.358,1.753-.358,1.118,0,3.72.287,3.72,2.945A2.676,2.676,0,0,1-804.378,536.172Zm-4.867,2.442c0-.415.022-.712.127-.816.073-.072.232-.088.467-.088.09,0,.19,0,.3.005.146,0,.311.007.5.007a6.713,6.713,0,0,1,3.552.643,3.2,3.2,0,0,1,1.675,2.941,3.515,3.515,0,0,1-1.09,2.507,3.929,3.929,0,0,1-2.836.871,5.092,5.092,0,0,1-2.108-.319c-.591-.363-.589-1.244-.586-1.952Z" transform="translate(865.294 -529.945)"/><path class="a" d="M-734.142,544.593c-.892,0-1.271-.966-1.606-1.818-.04-.1-.079-.2-.118-.3l-4.61-11.46c-.057-.171-.174-.526-.464-.526-.33,0-.442.33-.509.527l-4.431,11.509a7.291,7.291,0,0,1-.835,1.75,1.33,1.33,0,0,1-1.025.314c-.218,0-.8,0-.8.478a.394.394,0,0,0,.124.3.665.665,0,0,0,.455.132c.09,0,.18-.008.259-.014.055,0,.1-.009.142-.009.325,0,.653-.023.969-.046a13.421,13.421,0,0,1,1.894,0c.317.022.644.046.969.046.229,0,.706,0,.706-.432a.413.413,0,0,0-.117-.3.839.839,0,0,0-.6-.155h-.038c-.909,0-1.371-.223-1.371-.663a3.7,3.7,0,0,1,.3-1.179l.69-1.726c.055-.132.1-.245.135-.342.179-.473.179-.473.838-.473h3.1c.848,0,.848,0,1.112.673.044.113.1.243.157.394l.728,1.729.029.074a3.486,3.486,0,0,1,.28.986c0,.487-.59.526-1.3.526-.224,0-.82,0-.82.5,0,.116.051.386.523.386.429,0,.868-.023,1.292-.046s.837-.045,1.241-.045c.5,0,1.007.023,1.5.046s1.007.046,1.513.046c.369,0,.5-.2.5-.386C-733.322,544.593-733.917,544.593-734.142,544.593Zm-5.515-5.418c-.025.025-.117.052-.42.037l-.088,0h-2.624l-.087,0a1.6,1.6,0,0,1-.572-.016,1.815,1.815,0,0,1,.055-.188l1.572-4.146c.008-.02.019-.053.034-.095a2.851,2.851,0,0,1,.189-.46,3.186,3.186,0,0,1,.186.427c.025.066.044.117.051.128l1.544,3.862a1.623,1.623,0,0,0,.065.192C-739.722,539-739.666,539.148-739.657,539.175Z" transform="translate(820.74 -529.945)"/><path class="a" d="M-665.81,545.381c-.82,0-1.14-.636-1.511-1.372l-1.955-3.769-.1-.185a3.226,3.226,0,0,0-.874-1.183,3.712,3.712,0,0,0,3.2-3.6c0-2.505-2.245-3.626-4.471-3.626-.65,0-1.306.023-1.939.046s-1.3.046-1.962.046c-.36,0-.741-.023-1.108-.045s-.758-.046-1.128-.046c-.513,0-.569.35-.569.5,0,.432.529.432.729.432.634,0,.974.07,1.136.233.194.2.192.584.189,1.228v9.876c0,.619.005,1.029-.192,1.227-.166.167-.5.238-1.133.238h-.041a.805.805,0,0,0-.577.147.392.392,0,0,0-.112.285c0,.207.1.455.546.455s.881-.023,1.309-.046a24.517,24.517,0,0,1,2.561,0c.417.023.848.046,1.286.046s.546-.247.546-.455a.386.386,0,0,0-.111-.281.845.845,0,0,0-.6-.151h-.038c-1.332-.019-1.332-.246-1.327-1.507V540.05a1.621,1.621,0,0,1,.078-.73c.051-.062.176-.06.309-.058h.071c1.529,0,1.569.079,2.246,1.409l2.383,4.736c.026.048.051.1.075.149.157.316.352.71.84.71h2.419c.47,0,.569-.222.569-.409C-665.058,545.381-665.624,545.381-665.81,545.381Zm-3.489-9.857a2.6,2.6,0,0,1-.987,2.2,4.189,4.189,0,0,1-2.756.72c-.067,0-.146,0-.23.009-.247.014-.585.034-.714-.087a.218.218,0,0,1-.06-.175v-4.084c0-1.541,0-1.667,1.621-1.667A2.826,2.826,0,0,1-669.3,535.523Z" transform="translate(772.689 -530.733)"/><path class="a" d="M-605.835,530.493c-4.4,0-8.121,3.468-8.121,7.573s3.719,7.6,8.121,7.6c4.617,0,8.1-3.265,8.1-7.6S-601.219,530.493-605.835,530.493Zm.046,14.214a5.476,5.476,0,0,1-4.305-1.974,7.115,7.115,0,0,1-1.491-4.666,7.281,7.281,0,0,1,1.4-4.556,5.535,5.535,0,0,1,4.393-2.084,5.435,5.435,0,0,1,4.19,2.019,6.9,6.9,0,0,1,1.469,4.622,6.945,6.945,0,0,1-1.379,4.509A5.48,5.48,0,0,1-605.79,544.707Z" transform="translate(728.774 -529.945)"/><path class="a" d="M-522.188,531.646c-.333,0-.665.023-.986.046a14.8,14.8,0,0,1-1.991,0c-.328-.023-.667-.046-1.015-.046a.513.513,0,0,0-.569.523c0,.409.511.409.729.409.635,0,.978.073,1.147.242.2.205.2.629.2,1.272v8.518l-7.792-10.1-.089-.122a1.562,1.562,0,0,0-.936-.736l-2.866,0c-.193,0-.706,0-.706.523,0,.409.511.409.729.409.629,0,.968.071,1.134.238.2.2.2.608.192,1.228v9.868c0,.618.006,1.026-.2,1.228-.166.167-.515.241-1.13.241l-.095,0a.733.733,0,0,0-.549.119.361.361,0,0,0-.108.27c0,.309.218.5.569.5s.685-.024,1.021-.047a14.1,14.1,0,0,1,1.957,0c.328.022.667.046,1.015.046a.482.482,0,0,0,.547-.5.365.365,0,0,0-.108-.274.7.7,0,0,0-.526-.115l-.094,0c-.616,0-.965-.074-1.13-.241-.2-.2-.2-.61-.2-1.228V533.8l9.29,12.075.026.042c.134.217.357.58.679.58a.293.293,0,0,0,.216-.089.614.614,0,0,0,.1-.454l0-11.639v-.221c0-.641,0-1.064.2-1.272.167-.167.513-.243,1.122-.243.244,0,.752,0,.752-.409A.507.507,0,0,0-522.188,531.646Z" transform="translate(676.244 -530.733)"/><path class="a" d="M-453.7,542.506c-.338,0-.506.477-.607.762-.016.046-.029.084-.043.115-.72,1.865-1.814,1.952-3.845,1.952-1.763,0-2.648,0-2.648-1.964V539.4c0-.617.055-.617.983-.617a13.267,13.267,0,0,1,2.725.2c.411.093.573.726.678,1.332.078.47.343.52.453.52.187,0,.409-.1.409-.574-.021-.665-.06-1.289-.1-1.949l-.013-.179c.044-.606.091-1.314.115-1.974a.373.373,0,0,0-.409-.386c-.11,0-.374.051-.453.519l-.017.1c-.1.576-.219,1.292-.645,1.343a20.448,20.448,0,0,1-2.442.091h-.3c-.927,0-.983,0-.983-.914v-3.308l0-.144c-.008-.4.006-.662.264-.757a7.507,7.507,0,0,1,1.678-.127,9.139,9.139,0,0,1,2.464.221,2,2,0,0,1,1.321,1.269l.336.626.025.061c.074.184.2.491.485.491a.322.322,0,0,0,.234-.094.72.72,0,0,0,.13-.51v-1.995c0-.046,0-.1.006-.152a.964.964,0,0,0-.141-.716.452.452,0,0,0-.343-.135c-.969,0-1.949.023-2.9.046s-1.94.046-2.922.046c-.7,0-1.434-.023-2.14-.046s-1.44-.046-2.149-.046a.5.5,0,0,0-.546.5c0,.432.527.432.751.432.623,0,.96.072,1.127.239.2.2.2.62.2,1.253V543.8c0,.677,0,1.085-.2,1.292-.167.167-.5.239-1.123.239-.5,0-.751.145-.751.432a.492.492,0,0,0,.546.5c.236,0,.5-.024.721-.046l.064-.006c.22-.02.427-.039.629-.039h8.979c.133,0,.31.005.35-.274l.339-2.4a2.413,2.413,0,0,0,.1-.586A.366.366,0,0,0-453.7,542.506Z" transform="translate(627.013 -530.733)"/><path class="a" d="M-391.608,528.87a.33.33,0,0,0-.248-.106c-.315,0-.409.261-.47.434l-.022.059c-.152.425-.463.439-1,.424-.079,0-.159,0-.24,0h-8.282c-.064,0-.132,0-.2,0a1.284,1.284,0,0,1-.845-.155c-.1-.072-.1-.125-.111-.269,0-.032-.005-.065-.008-.083a.371.371,0,0,0-.364-.409c-.325,0-.4.271-.448.432l-.885,2.952a2.156,2.156,0,0,0-.148.606.385.385,0,0,0,.387.432c.3,0,.49-.354.605-.566l.032-.058c1.076-1.794,1.874-1.954,3.88-1.954.111,0,.211,0,.3-.007.226-.009.389-.015.454.048a.74.74,0,0,1,.089.463v10.834c0,.619.006,1.029-.192,1.227-.165.167-.5.237-1.133.237h-.04a.805.805,0,0,0-.576.147.392.392,0,0,0-.112.285c0,.207.095.455.546.455s.88-.023,1.309-.046a24.523,24.523,0,0,1,2.561,0c.417.023.848.046,1.286.046s.546-.247.546-.455a.387.387,0,0,0-.111-.281.847.847,0,0,0-.6-.151h-.041c-.627,0-.964-.07-1.128-.235-.2-.2-.2-.6-.2-1.272V531.569c0-.5,0-.8.086-.888s.312-.072.67-.072h1.435a1.985,1.985,0,0,1,1.724.533,3.988,3.988,0,0,1,.554,1.247c.028.089.055.175.082.256l.011.033c.045.138.129.4.39.4.287,0,.432-.184.432-.539l.137-2.791c0-.023,0-.059.006-.1A1.062,1.062,0,0,0-391.608,528.87Z" transform="translate(585.904 -528.764)"/></g><g transform="translate(-1124.941 570.928)"><path class="b" d="M-968.857,669.144c-.206,0-.308.209-.465.525a2.255,2.255,0,0,1-2.143,1.564,2.937,2.937,0,0,1-2.413-1.346,4.166,4.166,0,0,1-.8-2.514c0-1.868.995-3.754,3.216-3.754a2.153,2.153,0,0,1,2.105,1.275c.135.239.242.428.436.428.148,0,.306-.087.305-.348l-.094-.865c-.006-.054-.009-.1-.013-.15a.607.607,0,0,0-.469-.661,7.842,7.842,0,0,0-2.175-.368,4.656,4.656,0,0,0-4.823,4.456,4.543,4.543,0,0,0,4.553,4.523,5.617,5.617,0,0,0,2.5-.574c.453-.217.49-.3.517-.728l.069-1.109a.315.315,0,0,0-.069-.251A.3.3,0,0,0-968.857,669.144Z" transform="translate(976.193 -662.61)"/><path class="b" d="M-927.79,662.93a4.74,4.74,0,0,0-4.849,4.483,4.746,4.746,0,0,0,4.849,4.5,4.573,4.573,0,0,0,4.836-4.5A4.567,4.567,0,0,0-927.79,662.93Zm.027,8.29a3.175,3.175,0,0,1-2.487-1.128,4.058,4.058,0,0,1-.863-2.679,4.15,4.15,0,0,1,.813-2.616,3.21,3.21,0,0,1,2.538-1.191,3.148,3.148,0,0,1,2.418,1.154,3.936,3.936,0,0,1,.851,2.653,3.908,3.908,0,0,1-.8,2.589A3.176,3.176,0,0,1-927.763,671.22Z" transform="translate(946.43 -662.61)"/><path class="b" d="M-874,663.6c-.2,0-.391.013-.586.027a8.619,8.619,0,0,1-1.165,0c-.2-.014-.4-.027-.6-.027a.366.366,0,0,0-.4.371c0,.3.372.3.494.3.351,0,.546.038.631.123.1.1.1.337.1.693v4.779l-4.474-5.742-.053-.07a.982.982,0,0,0-.588-.454l-1.7,0c-.319,0-.481.125-.481.371,0,.3.372.3.495.3.343,0,.541.038.623.12s.1.324.093.668v5.755c0,.343,0,.57-.1.668-.083.083-.281.122-.621.122h-.053a.484.484,0,0,0-.372.088.276.276,0,0,0-.083.205.357.357,0,0,0,.4.358c.2,0,.4-.014.606-.027a8.373,8.373,0,0,1,1.145,0c.2.014.4.027.6.027a.346.346,0,0,0,.387-.358.278.278,0,0,0-.083-.207.464.464,0,0,0-.358-.085h-.053c-.34,0-.538-.039-.621-.122-.1-.1-.1-.325-.095-.668v-5.708l5.368,6.911c.086.138.23.369.455.369a.239.239,0,0,0,.175-.073.446.446,0,0,0,.078-.338V665.1c0-.356,0-.591.1-.693.084-.084.28-.123.616-.123.139,0,.508,0,.508-.3A.362.362,0,0,0-874,663.6Z" transform="translate(912.404 -663.07)"/><path class="b" d="M-828.33,664h0a5.831,5.831,0,0,0-3.549-1.069c-.04,0-4.016.047-4.016.8a.3.3,0,0,0,.306.3.924.924,0,0,0,.267-.061,1.336,1.336,0,0,1,.4-.086.246.246,0,0,1,.2.062c.1.1.1.356.091.578,0,.05,0,.1,0,.147v5.656c0,.36,0,.6-.1.7-.084.085-.28.124-.616.124h-.045a.511.511,0,0,0-.379.1.282.282,0,0,0-.084.209.348.348,0,0,0,.387.344c.145,0,.286-.013.429-.027s.274-.026.418-.026c.479,0,.965.013,1.454.026s1,.027,1.5.027a5.162,5.162,0,0,0,3.6-1.13,4.393,4.393,0,0,0,1.493-3.313A4.24,4.24,0,0,0-828.33,664Zm-4.923,5.929v-5.569c0-.157,0-.524.1-.626a2.051,2.051,0,0,1,1.045-.18,3.751,3.751,0,0,1,4,3.927,4,4,0,0,1-1.071,2.751,3.558,3.558,0,0,1-2.79,1C-833.05,671.233-833.253,671.026-833.253,669.928Z" transform="translate(880.32 -662.61)"/><path class="b" d="M-781.844,662.93a4.74,4.74,0,0,0-4.849,4.483,4.746,4.746,0,0,0,4.849,4.5,4.572,4.572,0,0,0,4.836-4.5A4.567,4.567,0,0,0-781.844,662.93Zm.027,8.29a3.176,3.176,0,0,1-2.487-1.128,4.057,4.057,0,0,1-.863-2.679,4.15,4.15,0,0,1,.813-2.616,3.21,3.21,0,0,1,2.538-1.191,3.147,3.147,0,0,1,2.418,1.154,3.935,3.935,0,0,1,.851,2.653,3.91,3.91,0,0,1-.8,2.589A3.177,3.177,0,0,1-781.817,671.22Z" transform="translate(846.699 -662.61)"/><path class="b" d="M-732.543,666.616h0c-.094-.04-.2-.081-.3-.124-.825-.337-1.955-.8-1.955-1.713,0-.934.849-1.265,1.576-1.265.99,0,1.325.457,1.6,1.315.007.016.013.036.02.057.035.112.108.344.341.344a.3.3,0,0,0,.306-.324c-.007-.174-.017-.348-.027-.522s-.02-.344-.027-.519l0-.077a.5.5,0,0,0-.338-.553,5.725,5.725,0,0,0-1.86-.3,2.554,2.554,0,0,0-2.753,2.407c0,1.242.983,1.84,2.045,2.3l.684.292c.8.351,1.545.816,1.545,1.837a1.715,1.715,0,0,1-1.845,1.572,1.7,1.7,0,0,1-1.819-1.725l0-.049c-.013-.158-.045-.529-.341-.529-.092,0-.312.04-.359.406a8.772,8.772,0,0,0-.042,1.043v.092c-.005.257-.012.611.268.789a4.459,4.459,0,0,0,2.11.541,3.51,3.51,0,0,0,2.251-.728,2.6,2.6,0,0,0,1-2.011,2.585,2.585,0,0,0-.688-1.691A4.477,4.477,0,0,0-732.543,666.616Z" transform="translate(812.128 -662.61)"/><path class="b" d="M-662.465,669.87c-.091,0-.217.047-.308.271a2.718,2.718,0,0,1-.652,1.042,2.37,2.37,0,0,1-1.379.4c-1.078,0-1.078-.363-1.078-1.332v-5.2c0-.339,0-.563.09-.657s.274-.118.626-.118.508-.111.508-.331a.339.339,0,0,0-.387-.344c-.258,0-.516.013-.774.027a14.508,14.508,0,0,1-1.5,0c-.251-.014-.5-.027-.761-.027-.349,0-.387.241-.387.344,0,.22.167.331.495.331.352,0,.545.037.626.118s.092.318.09.657v5.76c0,.339,0,.564-.09.657s-.269.116-.613.116c-.125,0-.508,0-.508.331a.348.348,0,0,0,.387.344c.232,0,.457-.013.681-.027.844-.05,1.73-.017,2.609,0,.653.013,1.306.027,1.953.027.487,0,.5-.294.5-.579l0-.08a5.369,5.369,0,0,1,.073-.646,4.959,4.959,0,0,0,.075-.742C-662.186,669.986-662.28,669.87-662.465,669.87Z" transform="translate(765.912 -663.07)"/><path class="b" d="M-625.458,662.93a4.74,4.74,0,0,0-4.85,4.483,4.746,4.746,0,0,0,4.85,4.5,4.573,4.573,0,0,0,4.836-4.5A4.567,4.567,0,0,0-625.458,662.93Zm.027,8.29a3.176,3.176,0,0,1-2.487-1.128,4.058,4.058,0,0,1-.863-2.679,4.15,4.15,0,0,1,.813-2.616,3.209,3.209,0,0,1,2.537-1.191,3.15,3.15,0,0,1,2.419,1.154,3.938,3.938,0,0,1,.851,2.654,3.91,3.91,0,0,1-.8,2.589A3.177,3.177,0,0,1-625.431,671.22Z" transform="translate(739.833 -662.61)"/><path class="b" d="M-572.625,669.144c-.205,0-.308.209-.464.525a2.255,2.255,0,0,1-2.143,1.564,2.936,2.936,0,0,1-2.413-1.346,4.165,4.165,0,0,1-.8-2.514c0-1.868.994-3.754,3.216-3.754a2.153,2.153,0,0,1,2.105,1.275c.135.239.241.428.435.428.148,0,.306-.087.305-.348l-.094-.865c-.006-.055-.01-.1-.013-.15a.608.608,0,0,0-.469-.661,7.848,7.848,0,0,0-2.176-.368,4.656,4.656,0,0,0-4.823,4.456,4.543,4.543,0,0,0,4.554,4.523,5.618,5.618,0,0,0,2.5-.574c.453-.217.49-.3.517-.729l.068-1.108a.313.313,0,0,0-.068-.252A.306.306,0,0,0-572.625,669.144Z" transform="translate(705.428 -662.61)"/><path class="b" d="M-529.9,671.153c-.482,0-.7-.541-.886-1.019l-2.784-6.852c-.035-.105-.117-.352-.335-.352-.24,0-.322.237-.361.351l-2.61,6.711a4.079,4.079,0,0,1-.478,1,.737.737,0,0,1-.557.162c-.355,0-.534.116-.534.345a.292.292,0,0,0,.093.223.447.447,0,0,0,.312.1c.056,0,.111,0,.159-.009.03,0,.058-.005.078-.005.192,0,.384-.013.576-.027a7.866,7.866,0,0,1,1.107,0c.192.014.384.027.576.027.131,0,.481,0,.481-.318a.306.306,0,0,0-.088-.222.525.525,0,0,0-.384-.11c-.362,0-.778-.046-.778-.32a2.157,2.157,0,0,1,.176-.672l.4-1c.033-.078.058-.144.08-.2.089-.233.089-.233.432-.233h1.828c.455,0,.455,0,.594.352.026.067.056.142.093.231l.428,1.007.018.045a2.022,2.022,0,0,1,.16.549c0,.2-.247.241-.7.241-.136,0-.548,0-.548.358,0,.049.018.291.373.291.253,0,.51-.014.765-.027.549-.029,1.077-.023,1.607,0,.3.014.6.027.894.027.266,0,.36-.157.36-.291C-529.351,671.153-529.763,671.153-529.9,671.153Zm-3.334-3.138a1.153,1.153,0,0,1-.16,0l-1.6,0-.056,0a1.677,1.677,0,0,1-.25,0l.01-.033.927-2.419c.005-.012.012-.033.021-.058.019-.055.036-.1.051-.138.02.048.038.1.048.12.016.042.029.074.03.076l.908,2.247a1.051,1.051,0,0,0,.04.116Z" transform="translate(677.058 -662.61)"/><path class="b" d="M-488.334,661.921a.362.362,0,0,0-.338.3l-.013.036c-.071.2-.193.211-.528.2l-.143,0h-4.88l-.12,0a.715.715,0,0,1-.458-.078c-.03-.022-.032-.024-.039-.109l0-.043a.284.284,0,0,0-.279-.3.339.339,0,0,0-.326.3l-.519,1.716a1.3,1.3,0,0,0-.092.379.29.29,0,0,0,.293.318c.212,0,.338-.228.413-.364l.018-.032c.616-1.017,1.075-1.108,2.23-1.108.066,0,.126,0,.181,0a.669.669,0,0,1,.22.01s.032.033.032.222v6.319c0,.344,0,.572-.093.668s-.279.12-.645.12h0a.512.512,0,0,0-.387.105.293.293,0,0,0-.085.213c0,.1.038.331.387.331.258,0,.516-.013.775-.027a14.5,14.5,0,0,1,1.5,0c.251.014.5.027.761.027.349,0,.387-.231.387-.331a.289.289,0,0,0-.084-.21.531.531,0,0,0-.385-.108c-.374,0-.574-.033-.659-.118s-.1-.335-.1-.694v-6.028a1.617,1.617,0,0,1,.031-.47,1.2,1.2,0,0,1,.35-.024h.846c.4,0,.72,0,.965.286a2.282,2.282,0,0,1,.315.706l.055.168c.027.083.091.276.292.276.119,0,.32-.05.32-.377l.081-1.631c0-.012,0-.031,0-.054a.662.662,0,0,0-.089-.5A.261.261,0,0,0-488.334,661.921Z" transform="translate(648.104 -661.921)"/><path class="b" d="M-449.81,664.279c.337,0,.508-.111.508-.331a.34.34,0,0,0-.387-.344c-.258,0-.516.013-.775.027a14.5,14.5,0,0,1-1.5,0c-.252-.014-.5-.027-.762-.027-.349,0-.387.241-.387.344,0,.22.166.331.494.331.352,0,.545.037.626.118s.092.318.09.657v5.772c0,.344,0,.571-.093.667s-.279.12-.645.12h0a.513.513,0,0,0-.387.105.293.293,0,0,0-.085.213c0,.1.038.331.387.331.258,0,.516-.013.775-.027a14.507,14.507,0,0,1,1.5,0c.251.014.5.027.761.027.349,0,.387-.231.387-.331a.289.289,0,0,0-.084-.21.586.586,0,0,0-.421-.108c-.721-.01-.721-.071-.718-.813v-5.746c0-.339,0-.564.09-.657S-450.162,664.279-449.81,664.279Z" transform="translate(618.748 -663.07)"/><path class="b" d="M-415.7,665.158v-.932l0-.082a.576.576,0,0,0-.1-.439.359.359,0,0,0-.271-.1c-.776,0-1.548.013-2.319.027s-1.529.027-2.292.027c-.212,0-.417-.013-.622-.026s-.423-.027-.642-.027c-.285,0-.387.171-.387.331s.088.345.508.345c.352,0,.544.036.625.116s.092.319.091.661v5.77c0,.344,0,.571-.093.667s-.279.12-.645.12h0a.513.513,0,0,0-.387.105.293.293,0,0,0-.085.213c0,.1.038.331.387.331.258,0,.516-.013.775-.027a14.5,14.5,0,0,1,1.5,0c.251.014.5.027.762.027.349,0,.387-.231.387-.331a.29.29,0,0,0-.084-.21.585.585,0,0,0-.421-.108c-.721-.01-.721-.071-.718-.813v-2.608c0-.294,0-.294.514-.294a7.851,7.851,0,0,1,1.592.116c.206.046.294.411.349.723.037.225.161.359.331.359.092,0,.306-.039.306-.4-.012-.385-.035-.749-.06-1.13l-.008-.1c.027-.374.054-.776.068-1.155a.283.283,0,0,0-.306-.292c-.17,0-.294.134-.331.358l-.01.058c-.054.315-.121.706-.324.73a11.882,11.882,0,0,1-1.431.052h-.176c-.514,0-.514,0-.514-.467v-1.948c0-.108-.005-.4.08-.435a3.675,3.675,0,0,1,1.079-.08c1.269,0,1.894.05,2.214,1.163.031.108.114.394.367.394a.266.266,0,0,0,.2-.085.714.714,0,0,0,.1-.531C-415.7,665.194-415.7,665.173-415.7,665.158Z" transform="translate(597.717 -663.07)"/><path class="b" d="M-377.289,667.479h0a4.494,4.494,0,0,0-1.384-.863c-.094-.04-.2-.081-.3-.124-.825-.337-1.955-.8-1.955-1.713,0-.934.849-1.265,1.576-1.265.99,0,1.325.457,1.6,1.315.007.016.013.036.02.058.035.111.109.343.341.343a.3.3,0,0,0,.306-.324c-.007-.174-.017-.348-.027-.522s-.02-.344-.027-.518l0-.077a.5.5,0,0,0-.337-.554,5.731,5.731,0,0,0-1.86-.3,2.554,2.554,0,0,0-2.753,2.407c0,1.242.983,1.84,2.045,2.3l.684.292c.8.35,1.545.816,1.545,1.837a1.714,1.714,0,0,1-1.844,1.572,1.694,1.694,0,0,1-1.819-1.725l0-.049c-.013-.158-.045-.528-.341-.528-.092,0-.313.04-.359.406a8.778,8.778,0,0,0-.041,1.043v.092c-.005.257-.012.611.267.789a4.461,4.461,0,0,0,2.11.541,3.51,3.51,0,0,0,2.252-.728,2.6,2.6,0,0,0,1-2.011A2.584,2.584,0,0,0-377.289,667.479Z" transform="translate(570.309 -662.61)"/></g><rect class="a" width="196.863" height="0.633" transform="translate(-1126.531 557.66)"/></g>
                    </svg>
                </a>
            </div>
            <nav class="col">
                <a href="#">Accueil</a>
                <a href="#edifice">L'édifce</a>
                <a href="#secteur">Le secteur</a>
                <a href="#plans">Plans</a>
                <a href="#joindre">Nous joindre</a>
                <a href="#joindre" class="button">
                    Réserver mon unité
                </a>
            </nav>
        </div>
    </header>
    <section class="hero bg1" id="hero">
        <h1 class="titles main wrapper">
            <span>Des appartements</span><br>
            <span>de qualité à</span><br>
            <span>Sainte-Marie</span>
        </h1>
    </section>

    <section id="presentation" class="presentation">
        <div class="wrapper flex spacer">
            <div class="col-2 left pad-right">
                <h2>La qualité de vie sans <br> compromis ! </h2>
                <h3>Appartements à louer à Sainte-Marie</h3>
                <strong>64 unités | Livraison de la Phase 1 juillet 2021</strong>
                <p>
                    Bienvenue aux condos locatifs : un nouvel immeuble locatif situé au cœur de Sainte-Marie, en Beauce,
                    comportant 64 appartements à louer. Que vous soyez seul, un jeune couple, une famille ou
                    nouvellement retraité, vous serez comblés par la vaste sélection de logements 3 ½ et 4 ½ situés dans
                    un environnement des plus enchanteurs.
                </p>
                <p>
                    Si le nom du Baronet vous semble familier, ce n’est pas un hasard. Les appartements empruntent leur
                    nom à l’ancienne usine, bien connue des Beaucerons. Vous l’aurez deviné, le nouvel édifice siège sur
                    la rue Baronet, face à la rivière Chaudière, au milieu du futur centre-ville vert de Sainte-Marie.
                </p>
                <p>
                    Vous offrir une qualité de vie sans compromis, telle est la promesse du Baronet.
                </p>
                <p>
                    <strong>3 ½ / 4 ½ / certaines unités adapté aux personnes à mobilité réduite.</strong>
                </p>
                <div class="flex">
                    <a href="#plans" class="base">Voir les plans</a>
                    <a href="#joindre" class="base">Réserver mon unité</a>
                </div>
            </div>
            <div class="col-2">
                <img src="./images/presentation_2x.png" alt="presentation">
            </div>
        </div>
    </section>

    <section  id="edifice" class="edifice">
        <div class="wrapper">
            <h2 class="titles subtitles">
                <span>Réservez votre unité</span><br>
                <span> dès maintenant</span>
            </h2>
        </div>
        <div class="wrapper flex">
            <div class="col-2 pad-right">
                <h2>Un édifice moderne et accessible</h2>
                <h3>64 logements à louer en Beauce</h3>
            </div>
            <div class="col-2">
                <p>L’édifice du Baronet vous offre 64 logements modernes de qualité supérieure, répartis sur quatre
                    étages. Ses résidents y trouvent assurément confort et satisfaction, puisqu’il offre six modèles de
                    logements 3 ½ ou 4 ½. De plus, certaines unités sont adaptées aux personnes à mobilité réduite, un
                    atout rare dans la région.</p>
                <p class="exergue">
                    <strong>Phase 1 disponible dès l’été 2021</strong><br>
                    Les appartements seront livrés en 2 phases : la première phase de 64 logements à l’été 2021 et la
                    seconde de 32 logements à l’été 2023. Réservez votre unité dès maintenant!
                </p>
            </div>
        </div>
    </section>
    <section class="services">
        <div class="wrapper flex">
            <div class="col-2 pad-right">
                <h4>Des services et commodités à votre portée :</h4>
                <p>Espaces de vie pratiques et réfléchis, inclusions et commodités recherchées, le tout construit avec
                    des matériaux de qualité : c’est ce que vous offre le Baronet.</p>
                <a href="#secteur" class="large">Découvrir le secteur</a>
            </div>
            <div class="col-2 ">
                <div class="boxed flex">
                    <ul>
                        <li>Stationnement intérieur et extérieur disponibles</li>
                        <li>Lockers intérieurs disponibles</li>
                        <li>Piscine extérieure chauffée, disponible en Phase 2 </li>
                        <li>Ascenseur</li>
                    </ul>
                    <ul>
                        <li>Stationnement intérieur et extérieur disponibles</li>
                        <li>Lockers intérieurs disponibles</li>
                        <li>Piscine extérieure chauffée, disponible en Phase 2 </li>
                        <li>Ascenseur</li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <div class="slider">
        <div id="image-slider" class="splide">
            <div class="splide__track">
                <ul class="splide__list">
                    <li class="splide__slide">
                        <img src="./images/facade.png" alt="img1">
                    </li>
                    <li class="splide__slide">
                        <img src="./images/condo-head.jpg" alt="img2">
                    </li>
                    <li class="splide__slide">
                        <img src="./images/facade.png" alt="img3">
                    </li>
                    <li class="splide__slide">
                        <img src="./images/facade.png" alt="img1">
                    </li>
                    <li class="splide__slide">
                        <img src="./images/condo-head.jpg" alt="img2">
                    </li>
                    <li class="splide__slide">
                        <img src="./images/facade.png" alt="img3">
                    </li>
                </ul>
            </div>
        </div>
    </div>

    <section id="secteur" class="presentation">
        <div class="wrapper title">
            <h2 class="titles subtitles">
                <span>Découvrez les possibilités</span><br>
                <span>qui s’offrent à vous</span>
            </h2>
        </div>
        <div class="wrapper flex">
            <div class="col-2 pad-right">
                <h2>Un secteur de choix</h2>
                <h3>Au centre-ville de Sainte-Marie</h3>
                <strong>64 unités | Livraison de la Phase 1 juillet 2021</strong>
                <p>
                    Situé à l’angle de la rue Notre-Dame Sud et Baronet, l’édifice offre à ses résidents un emplacement
                    de choix. Le Baronet est au centre de la belle ville de Sainte-Marie, près des services et
                    commerces, au grand bonheur de ses locataires. Vous y êtes dans un environnement paisible empreint
                    de quiétude et tranquillité. D’un côté, les résidents ont droit à une vue magnifique sur la rivière
                    Chaudière. De l’autre, l’édifice est bordé par une piste cyclable et par des arbres matures
                </p>
                <p>
                    S’établir au Baronet, c’est vivre au cœur de Sainte-Marie, dans un environnement des plus
                    enchanteurs, tout en étant à proximité de l’action citadine. Le meilleur des deux mondes!
                </p>
                <a href="#plans" class="large">Voir les plans</a>
            </div>
            <div class="col-2 flex numbering">
                <div class="flex">
                    <span class="number-round">1</span>
                    <p>Un lieu où il fait bon vivre</p>
                </div>
                <div class="flex">
                    <span class="number-round">2</span>
                    <p>Au futur centre-ville vert de Sainte-Marie aménagé en continuité avec le merveilleux Parc
                        Taschereau </p>
                </div>
                <div class="flex">
                    <span class="number-round">3</span>
                    <p>Bordé par la piste cyclable et par des arbres matures </p>
                </div>
                <div class="flex">
                    <span class="number-round">4</span>
                    <p>À quelques minutes de nombreux commerces et services </p>
                </div>
                <div class="flex">
                    <span class="number-round">5</span>
                    <p>À proximité de parcs et écoles primaires</p>
                </div>
            </div>
        </div>
    </section>

    <section id="plans" class="plans">
        <div class="wrapper title">
            <h2>Des plans bien pensés</h2>
            <h3>3 1/2 et 4 1/2 à louer</h3>
        </div>
        <div class="wrapper flex">
            <div class="col-2 pad-right">
                <p>Confort et qualité, à prix accessible, voilà l’offre du Baronet. Découvrez nos 3 ½ et 4 ½ à louer à
                    Sainte-Marie.</p>
                <p>Pour voir quel appartement convient le mieux à votre style de vie, consultez le plan ci-dessous.
                    Sélectionnez un étage.</p>
            </div>
            <div class="col-2">
                <h3 class="small">Des petits plus, pensés pour vous :</h3>
                <div class="col-2 ">
                    <div class="boxed flex">
                        <ul>
                            <li>Appartements à aire-ouverte </li>
                            <li>Grande luminosité</li>
                            <li>Beaucoup de rangement</li>
                            <li>Espace bureau</li>
                        </ul>
                        <ul>
                            <li>Douche en céramique et bain autoportant </li>
                            <li>Climatisation indépendante</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="unites">
        <div class="wrapper flex">
            <div class="app">
                <h2 class="titles">
                    <span>Les réservations</span><br>
                    <span>sont commencées!</span>
                </h2>
                <div class="flex">
                    <p class="number-square">1</p>
                    <p class="number-square">2</p>
                    <p class="number-square">3</p>
                    <p class="number-square">4</p>
                </div>
                <button class="base">Réserver mon unité</button>
            </div>
        </div>
    </section>
    <div class="map"></div>
    <section  id="joindre" class="contact">
        <div class="wrapper">
            <h2>Nous joindre</h2>
            <h3>Réservez votre unité!</h3>
        </div>
        <div class="wrapper flex">
            <div class="col-2 one-third pad-right ">
                <h3>Des questions ? Notre équipe est là pour vous !</h3>
                <div class="flex">
                    <img class="icons" src="./images/map.svg" alt="map">
                    <div class="adress">
                        265, Avenue St-Honoré # 104<br>
                        Sainte-Marie, Québec G6E 2P3
                    </div>
                </div>
                <div class="flex">
                    <img class="icons" src="./images/phone.svg" alt="phone">
                    <div class="phone">1 418 209-6183</div>
                </div>
                <hr>
                <div class="hours">
                    <p> Heures d’ouverture du bureau de location : en tout temps, sur rendez-vous. Les rencontres
                        virtuelles sont possibles.</p>
                    <p>Appelez-nous pour prendre rendez-vous!</p>
                </div>
            </div>
            <div class="col-2 two-third flex">
                <form action="#">
                    <label for="name">Nom complet</label><br>
                    <input type="text" name="name" id="name">
                    <div class="flex">
                        <div class="col-2">
                            <label for="email">Adresse courriel</label><br>
                            <input type="email" name="email" id="email">
                        </div>
                        <div class="col-2">
                            <label for="tel">Numéro de téléphone</label><br>
                            <input type="tel" name="tel" id="tel">
                        </div>
                    </div>
                    <label for="message">Numéro de téléphone</label>
                    <textarea name="message" id="message"></textarea>
                    <button class="large pale">Envoyer</button>
                </form>
            </div>
        </div>
    </section>
    <footer>
        <div class="wrapper">
            <div class="menu-footer flex">
                <a href="#">Accueil</a>
                <a href="#edifice">L'édifce</a>
                <a href="#secteur">Le secteur</a>
                <a href="#plans">Plans</a>
                <a href="#joindre">Nous joindre</a>
            </div>
            <hr>
            <div class="flex mention">
                <div class="col-2">
                    <img src="./images/logo-fonce.svg" alt="Le baronnet">
                </div>
                <div class="col-2">
                    <span class="logo">&copy; Copyright 2020 - Le Baronet</span>
                </div>
                <div class="col-2 ta-right">
                    Fait par Jean-Philippe Lambert pour Ezo inc.
                </div>
            </div>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/gh/cferdinandi/smooth-scroll@15.0/dist/smooth-scroll.polyfills.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@splidejs/splide@latest/dist/js/splide.min.js"></script>
    <script src="./scripts/script.js"></script>
</body>

</html>